## rust-smawk 0.3.1

=== debian/changelog ===
rust-smawk (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package smawk 0.3.1 from crates.io using debcargo 2.5.0
  * Drop ndarray feature, rust-ndarray is not in Debian.
  * Disable version sync tests and drop dev-dependency on
    version-sync crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Mar 2022 17:08:33 +0000

rust-smawk (0.3.1-1) unstable; urgency=medium

  * Package smawk 0.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Mar 2022 23:56:24 +0100
