=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smawk 0.3.1 --all-targets --all-features
Features: test-name=rust-smawk:@
Depends: dh-cargo (>= 18), librust-num-traits-0.2+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smawk 0.3.1 --all-targets 
Features: test-name=librust-smawk-dev:default
Depends: dh-cargo (>= 18), librust-num-traits-0.2+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smawk 0.3.1 --all-targets --no-default-features
Features: test-name=librust-smawk-dev:
Depends: dh-cargo (>= 18), librust-num-traits-0.2+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
