## rust-smawk 0.3.2

=== debian/changelog ===
rust-smawk (0.3.2-1) unstable; urgency=medium

  * Package smawk 0.3.2 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 17 Oct 2024 22:10:29 +0200
