=== debian/control ===
Source: rust-smawk
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smawk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smawk
X-Cargo-Crate: smawk
Rules-Requires-Root: no

Package: librust-smawk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-smawk+default-dev (= ${binary:Version}),
 librust-smawk-0-dev (= ${binary:Version}),
 librust-smawk-0+default-dev (= ${binary:Version}),
 librust-smawk-0.3-dev (= ${binary:Version}),
 librust-smawk-0.3+default-dev (= ${binary:Version}),
 librust-smawk-0.3.2-dev (= ${binary:Version}),
 librust-smawk-0.3.2+default-dev (= ${binary:Version})
Description: Functions for finding row-minima in a totally monotone matrix - Rust source code
 Source code for Debianized Rust crate "smawk"
