=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smawk 0.3.2 --all-targets --all-features
Features: test-name=rust-smawk:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smawk 0.3.2 --all-targets
Features: test-name=librust-smawk-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smawk 0.3.2 --all-targets --no-default-features
Features: test-name=librust-smawk-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
